Subject: Ticket Assigned - Delivery
From: Max <[email-masked]>
To: [email-masked]
Date: Thu, 13 May 2021 10:27:56 +0000

Hi Mohammad shafeeque,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery URGENT !! I m facing a bad experience with your delivery !! I make order on Thursday and i should receive my items 2 days ago !!! I called the customer service more than 3 times but no one helped me !! I need someone who resolve my issue !!!! My order is with the company of LANDMARK GROUP !!!! Why they dont send me my order !!?? They don't work !!! I called this morning the head Office but no one is there !!!! I need my order its easy !! Please let someone talk to the company or give me the driver number !! Why they are lying that i didint answer the phone !!!!!! Im receiving 3 SMS that sorry we cannot attempt !!! What is this !!?? I paid amount via my Card ! If i make it CASH ON DELIVERY im sure that i had received my item long time ago !!! Order number : 8258728055 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2574196